<!DOCTYPE html>
<html lang="en" ng-app="nameApp">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MODEL</title>
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.3.0-rc.1/angular.min.js"></script>
</head>

<body>
    <div ng-init="name='Camilo'">
        <h1>welcome {{name}}</h1>
        <input type="text" ng-model="name">
    </div>
    <script src="js/app.js"></script>
</body>

</html>